Subject: Re: Basicxx report
From: Soumaya Zahiri <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Wed, 27 Jan 2016 10:11:24 +0530 (IST)

Dear, 
It seems that you misunderstood my words, I am not being defensive I am trying to kindly attract your attention to the fact that I was sent uncomplete documents and blamed for this mistake which wasn't mine. I am very open to all kinds of feedback when they're propely placed and helping me to imporive my performance and add to my knowledge not when making me bear someone else's mistakes then not expecting from me to react when I am not Wrong. 
thanks for your understanding 
regards, 

From: "Subir Chakma" <[email-masked]> 
To: "Eman Sharafeldein" <[email-masked]>, "Mahir Lubbad" <[email-masked]>, "Soumaya Zahiri" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Sami" <[email-masked]> 
Sent: Tuesday, January 26, 2016 10:32:01 PM 
Subject: Fwd: Basicxx report 

Updated Basicxx file. 

From: "Mahir Lubbad" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, January 26, 2016 10:10:04 PM 
Subject: Basicxx report 

Hello Subir 

Kindly find the attached sheet for Basicxx call records 

Regards, 
Mahir Lubbad